= form_for @celeb_user do |f|
  - if @celeb_user.errors.any?
    #error_explanation
      %h2= "#{pluralize(@celeb_user.errors.count, "error")} prohibited this celeb user from being saved:"
      %ul
        - @celeb_user.errors.full_messages.each do |message|
          %li= message
  .form-group
    = f.label :first_name, class: "col-sm-1 control-label text-left-imp"
    .col-sm-11
      = f.text_field :first_name, class: "form-control"
  .form-group
    = f.label "last_name", class: "col-sm-1 control-label text-left-imp"
    .col-sm-11
      = f.text_field :last_name, class: "form-control"
  - if params["action"] == "new"
    .form-group
      = f.label :role, class: "col-sm-1 control-label text-left-imp"
      .col-sm-11
        = f.select :role, options_for_select(["actor", "producer", "director"], f.object.role), {}, class: "form-control"
  %hr
  .actions
    = f.submit 'Save'